Bug 91507 - problems with CMS Admin UI and publishing content
Summary: problems with CMS Admin UI and publishing content
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-23 15:23 UTC by Bryan Che
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 14:39:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Che 2003-05-23 15:23:25 UTC
Server at changelist 31582.  Latest CMS/Core changelist is 31576.  After
publishing an article, can no longer view the content-center page for content
section in mozilla 1.3 or konquerer on linux.  also, the published article does
not get served.  Going to it's live url gives a 404.  And, the article doesn't
show up in the root folder in the conent section's admin page, although typing
in the url of the article directly works.


Note You need to log in before you can comment on or make changes to this bug.